
TYPO3.TYPO3CR - Bug # 38

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2007-03-05 Assigned To: Karsten Dambekalns
Updated: 2011-05-05 Due date:
Subject: Undefined constants and non-initialized properties
Description

As of changeset:166 there are a lot of constants and uninitialized property warnings in the phpCRJackrabbit tests. This ticket does not
ask for fixing the other (fatal-) errors, it's just about the constants and properties.

History
#1 - 2007-03-05 15:39 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2007-03-05 15:41 - Karsten Dambekalns

I doubt that those warnings are new, I have seen tons of warnings for ages. I will find a nice place for the constants during my current work, so I'll take
care of this one.

#3 - 2007-03-05 23:59 - Karsten Dambekalns
- Status changed from Accepted to Closed
- Sprint set to fixed

(In r168) phpCRJackrabbit:
    -  Fixed wrong variable names in unit tests, fixes #38

#4 - 2008-07-01 17:25 - Robert Lemke
- Target version deleted (1)
